Jump to content
JCL69

MAJ 1.6.1.10 vers 1.6.1.13 impossible via 1-Click Upgrade ?

Recommended Posts

Bonjour tout le monde,

 

Ma boutique tourne actuellement sur la version 1.6.1.10 et je voudrai la passer à la 1.6.1.13.

 

Alors, je passe par le module 1-Click Upgrade pour faire cette petite mise à jour, sauf qu'il ne me propose que de passer directement à la v.1.7.1.1.

 

Je bascule dans le mode "Expert" du module pour sélectionner "Version mineurs" (qui selon moi, est la section la plus adéquat avec ma situation), mais il m'est répondu que la Branche n'est pas disponible.

 

Ah, mince alors !

 

Du coup, j'ai vu la version "mains dans la cambouis", à savoir sélectionner "répertoire local" pour y placer le dossier d'install complet du zip de la v 1.6.1.13, mais bon c'est bizarre que la v.1.6.1.13 ne soit pas disponible.

 

Pouvez-vous me donner votre avis ?

 

Un grand merci par avance.

Share this post


Link to post
Share on other sites

Désinstalle et supprime le module 1 click upgrade et reinstalle le.

La version que tu as est la version beta permettant la migration en 1.7 - ne pas l'utliser

Share this post


Link to post
Share on other sites

Bien, alors je reviens faire un complément car je pense avoir trouvé la cause du problème.

 

J'ai voulu réinitialiser le module (on ne sait jamais, hein, des fois que...) et là il me répond que la version de 1-Click Upgrade ne correspond pas à ma version de PS !  :blink:

 

Houla ! Je suis epris d'un doute affreux, la version avait été mis à jour il y a quelques jours via la mise à jour automatique. Et la version était la 2.0.0. Et (arretez moi si je me trompes), j'ai un peu l'impression que cette version est plus faite pour PS 1.7 que pour 1.6.

 

Du coup, je réinstalles le module et là, tout redevient normal. Au passage, la version du module est devenue la 1.6.7. Et en entrant dans le module, tout semble fonctionnel (la version 1.6.1.13 m'apparaît comme accessible à la mise à jour)

 

Bon, plus de peur que de mal (enfin c'était pas la fin du monde non plus), bien que je ne comprenne pas bien comment un module à pu se mettre à jour avec une version pour 1.7 mais voilà, je voulais apporter cette petite pierre à l'édifice si jamais quelqu'un à la même mésaventure.

 

^_^

Share this post


Link to post
Share on other sites

Désinstalle et supprime le module 1 click upgrade et reinstalle le.

La version que tu as est la version beta permettant la migration en 1.7 - ne pas l'utliser

 

 

Ah ben, désolé, je tapais ma réponse avant d'avoir vu la tienne.

 

Merci pour l'info !!!  ^_^

Share this post


Link to post
Share on other sites

Soit le flux addons des mises a jour était boiteux (ça leur arrive assez régulièrement), soit tu as téléchargé depuis addons et installé manuellement le module

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More